<div id="top_of_dialog">
    <strong>Generazione carichi</strong>
</div>
<div>
<form name="ValueForm" autocomplete="off">
<div style="margin-top: 15px">
    
    <table class="table table-bordered blockContainer showInlineTable equalSplit">
        <thead>
        </thead>
        <tbody>
            <tr>
                <th >
                    <label class="pull-right marginRight10px" style="margin-bottom: 0%">
                        ID Ripartizione SIADA
                    </label>
                </th>
                <td>
                        <input pattern="^[0-9]*$" type="text" name="idSiada" id="idSiada"
                        class="form-control" style="width: 98%; margin-bottom: 0%; height: 28px;"
                        ng-model="idRipartizioneSiada">
                        <div class="custom-error" ng-show="ValueForm.idSiada.$error.pattern"
									style="color: red; font-size:14px; margin-top: 1%;">
									Inserire un campo numerico valido!</div>
                </td>
            </tr>
        </tbody>
    </table>
</div>

<div style="margin-top: 15px">
    <table width="100%" >
        <thead >
           <label ng-show="ValueForm.$valid && idRipartizioneSiada"> Sei sicuro di voler generare dei carichi? </label>
            <br>
            <br>
        </thead>
        <tbody>
            <tr>
                <td>
                    <button type="button" class="btn addButton" ng-click="cancel()">
                        <span class="glyphicon glyphicon-remove"></span>&nbsp;&nbsp;<strong>Annulla</strong>
                    </button>
                </td>
                <td align="right">
                    <button class="btn addButton" ng-click="saveGeneraCarichi(idRipartizioneSiada)"ng-show="ValueForm.$valid && idRipartizioneSiada">
                        <span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Conferma</strong>
                    </button>
                </td>
            </tr>
        </tbody>
    </table>
</div>
</form>
</div>

<script type="text/javascript">
    $('#top_of_dialog')[0].scrollIntoView(true);
</script>